.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e8aec73c-665b-0e18-02c9-934f835968af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8aec73c-665b-0e18-02c9-934f835968af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16df6fe8-84bc-003f-df5f-982980a35a61 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16df6fe8-84bc-003f-df5f-982980a35a61) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de5d2d0e-ee82-6935-6407-a75695b6e590 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de5d2d0e-ee82-6935-6407-a75695b6e590) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
